Bug 667577 - yum update problem
yum update problem
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
i386 Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-05 22:36 EST by Peter Li
Modified: 2014-01-21 01:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 09:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Li 2011-01-05 22:36:08 EST
Description of problem:
cannot update openldap* modules. Error message is returned and attached below.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update openldap*
2. (showed openldap and openldap-devel for update), enter y
3.
  
Actual results:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
openldap is needed by (installed) core-libraries-1.4.8-2011.I1.i386
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])


Expected results:


Additional info:
Comment 1 James Antill 2011-01-06 10:07:26 EST
There is no RHEL package called "core-libraries", what is it and what does it require?

What do the following say:

 rpm -Va --nofiles --nodigest
 yum list --showduplicates openldap core-libraries
Comment 2 Zdeněk Pavlas 2013-03-11 09:30:22 EDT
No response from reporter for almost 2 years.

Note You need to log in before you can comment on or make changes to this bug.